Wednesday Jan 08, 2014

Oracle Public Sector Revenue Management version 2.4.0 and 2.3.1 now support IE 9

Just a quick note to current PSRM implementers and customers:  We have added support for IE 9 in compatibility mode for PSRM 2.4.0 and ETPM 2.3.1. 

ETPM 2.3.1 and PSRM 2.4.0 currenlty support IE 7 and 8 in native mode and IE 9 in compatibility mode. 

Friday May 17, 2013

Support for Oracle ETPM v2.3.1 on OEL 5.8

We are pleased to announce that Oracle Enterprise Taxation and Policy Management v2.3.1 now supports Oracle Enterprise Linux 5.8 for the Application Server tier.  This requires the use of Microfocus Server, COBOL Wrap Pack 8.  Please refere to Bug 16486336 in My Oracle Support for more information. 

About

This blog is for our Oracle Public Sector Revenue Management customers, delivery partners, and even our fellow Oracle professionals, and is dedicated to all things Oracle Tax and Revenue Management. We will focus on support and implementation tips, announcements, and FAQs (frequently asked questions) for all of our Oracle Public Sector Revenue Management products. This include Oracle Public Sector Revenue Management (PSRM), Oracle Tax Analytics, and our Oracle PSRM Self Service and integration products.

Search

Categories
Archives
« April 2015
SunMonTueWedThuFriSat
   
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
  
       
Today